## thunar 1.8.9

=== debian/changelog ===
thunar (1.8.9-1~18.04.0) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Fri, 11 Oct 2019 19:55:12 -0400

thunar (1.8.9-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version 1.8.9
  * d/control: Drop Build-Depends on libdbus-glib-1-dev and libxml-parser-perl.
  * d/rules:
    - Pass '--enable-gtk-doc' during configure to fix consecutive builds.
    - Drop '--disable-silent-rules' now that it's default, sort remaining.
    - Drop dbgsym migration now that it's complete.

  [ Yves-Alexis Perez ]
  * d/control: drop b-dep on chrpath, unused

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 16:02:18 +0200
