=== debian/control ===
Source: thunar
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 11),
               gtk-doc-tools,
               intltool,
               libexif-dev,
               libexo-2-dev (>= 0.10.0),
               libglib2.0-dev,
               libgtk-3-dev,
               libgudev-1.0-dev [linux-any],
               libjpeg-dev,
               libnotify-dev,
               libpcre3-dev,
               libtool,
               libxfce4panel-2.0-dev (>= 4.12.0),
               libxfce4ui-2-dev (>= 4.12.0),
               libxfce4util-dev (>= 4.12.0),
               libxfconf-0-dev,
               xfce4-dev-tools
Standards-Version: 4.4.0
Homepage: https://docs.xfce.org/xfce/thunar/start
Vcs-Git: https://salsa.debian.org/xfce-team/desktop/thunar.git
Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/thunar

Package: libthunarx-3-dev
Section: libdevel
Architecture: any
Multi-arch: same
Depends: libglib2.0-dev,
         libgtk-3-dev,
         libthunarx-3-0 (= ${binary:Version}),
         thunar-data (=${source:Version}),
         ${misc:Depends}
Description: Development files for libthunarx
 This package contains the headers and the static library for libthunarx,
 the extension library used by thunar

Package: libthunarx-3-0
Section: libs
Architecture: any
Multi-arch: same
Pre-depends: ${misc:Pre-Depends}
Depends: thunar-data, ${misc:Depends}, ${shlibs:Depends}
Description: extension library for thunar
 This package contains the Thunar extension library which permits adding new
 features to the Thunar file manager.

Package: thunar
Architecture: any
Depends: desktop-file-utils,
         exo-utils,
         shared-mime-info,
         thunar-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: default-dbus-session-bus | dbus-session-bus,
            gvfs,
            policykit-1-gnome | polkit-1-auth-agent,
            thunar-volman [linux-any],
            tumbler,
            udisks2,
            xdg-user-dirs,
            ${shlibs:Recommends}
Suggests: thunar-archive-plugin, thunar-media-tags-plugin
Breaks: thunar-data (<< 1.2.3-3)
Replaces: thunar-data (<< 1.2.3-3)
Description: File Manager for Xfce
 Thunar is the file manager designed to be the default file manager for the
 Xfce desktop environment. It has been designed to be fast and easy to use.
 .
 Also included is an Xfce panel plugin which can manage the desktop trash.

Package: thunar-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Provides thunar documentation, icons and translations
 This package contains architecture-independent files for thunar, the file
 manager and file management libraries for Xfce desktop environment.
