=== debian/watch ===
version=3
https://archive.xfce.org/src/xfce/thunar/([\d\.]+)/ \
	Thunar-([\d\.]+)\.tar\.(?:gz|bz2)
