## thunar 1.8.11

=== debian/changelog ===
thunar (1.8.11-1) unstable; urgency=medium

  [ Unit 193 ]
  * d/watch: Update for upstream's move to mirrorbit.

  [ Yves-Alexis Perez ]
  * d/watch: update to use uscan special strings
  * New upstream version 1.8.11
  * d/control: update dh compat level to 12
  * d/control: update standards version to 4.4.1
  * d/control: update libexo b-dep for new upstream

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 31 Dec 2019 12:18:29 +0100
