=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                gtk-doc-tools,
                intltool,
                libexif-dev,
-               libexo-2-dev (>= 0.10.0),
+               libexo-2-dev (>= 0.12.0),
                libglib2.0-dev,
                libgtk-3-dev,
                libgudev-1.0-dev [linux-any],
@@ -20,7 +20,7 @@
                libxfce4util-dev (>= 4.12.0),
                libxfconf-0-dev,
                xfce4-dev-tools
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://docs.xfce.org/xfce/thunar/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/thunar.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/thunar
