## thunar 1.8.12

=== debian/changelog ===
thunar (1.8.12-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Name (from ./configure), Repository.

  [ Yves-Alexis Perez ]
  * New upstream version 1.8.12
  * d/control: update standards version to 4.5.0

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 25 Feb 2020 07:51:36 +0100
