=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libxfce4util-dev (>= 4.12.0),
                libxfconf-0-dev,
                xfce4-dev-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://docs.xfce.org/xfce/thunar/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/thunar.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/thunar
