## thunar 1.8.14

=== debian/changelog ===
thunar (1.8.14-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 15 Apr 2020 21:18:12 -0400
