## thunar 1.8.15

=== debian/changelog ===
thunar (1.8.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.15.
  * d/libthunarx-3-0.symbols: Set Build-Depends-Package.

 -- Unit 193 <unit193@debian.org>  Sat, 20 Jun 2020 09:34:08 -0400

thunar (1.8.14-1) unstable; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 1.8.14

  [ Unit 193 ]
  * d/control:
    - R³: no.
    - libthunarx-3-0: Recommend ${shlibs:Recommends}.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 21 Apr 2020 03:52:52 -0400
