=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: thunar
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gtk-doc-tools,
@@ -21,6 +20,7 @@
                libxfce4util-dev (>= 4.12.0),
                libxfconf-0-dev,
                xfce4-dev-tools
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://docs.xfce.org/xfce/thunar/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/thunar.git
@@ -45,6 +45,7 @@
 Multi-arch: same
 Pre-depends: ${misc:Pre-Depends}
 Depends: thunar-data, ${misc:Depends}, ${shlibs:Depends}
+Recommends: ${shlibs:Recommends}
 Description: extension library for thunar
  This package contains the Thunar extension library which permits adding new
  features to the Thunar file manager.
