## thunar 1.8.17

=== debian/changelog ===
thunar (1.8.17-0~mx19) mx; urgency=medium

  * New upstream release
  * Fixes CVE-2021-32563 and miscellaneous bugs

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 05 Jun 2021 09:26:52 -0400

thunar (1.8.14-1~mx19+2) mx; urgency=medium

  * Make tumbler a Recommends: instead of Depends:

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 13 Jun 2020 20:35:06 -0400

thunar (1.8.14-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 24 May 2020 11:36:15 -0700
