=== debian/rules ===
--- 
+++ 
@@ -11,14 +11,13 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--docdir=\$${prefix}/share/doc/thunar-data \
-		--enable-apr-plugin \
 		--enable-exif \
 		--enable-gtk-doc \
 		--enable-pcre \
 		--enable-sbr-plugin \
 		--enable-tpa-plugin \
 		--enable-uca-plugin
-
+		
 override_dh_install:
 	rm $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 	rm $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*/*.la
@@ -34,3 +33,6 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -p libthunarx-3-0 -X debian/libthunarx-3-0/usr/lib/$(DEB_HOST_MULTIARCH)/thunarx-3
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
