## thunar 4.15.2

=== debian/changelog ===
thunar (4.15.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.15.2.
  * d/control:
    - Bump version constraints.
    - Fix casing in some field names.
  * d/thunar-data.docs: README → README.md.
  * d/thunar-data.install: Drop /u/s/pixmaps, nothing is installed there now.
  * d/control, d/libthunarx-3-dev.install, d/rules:
    - Enable and install introspection support.

 -- Unit 193 <unit193@debian.org>  Sat, 19 Sep 2020 16:52:29 -0400
