=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
+               gobject-introspection,
                gtk-doc-tools,
                intltool,
+               libgirepository1.0-dev,
                libexif-dev,
                libexo-2-dev (>= 0.12.0),
                libglib2.0-dev,
@@ -16,8 +18,8 @@
                libpcre3-dev,
                libtool,
                libxfce4panel-2.0-dev (>= 4.12.0),
-               libxfce4ui-2-dev (>= 4.12.0),
-               libxfce4util-dev (>= 4.12.0),
+               libxfce4ui-2-dev (>= 4.15.3),
+               libxfce4util-dev (>= 4.15.2),
                libxfconf-0-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
@@ -29,8 +31,9 @@
 Package: libthunarx-3-dev
 Section: libdevel
 Architecture: any
-Multi-arch: same
-Depends: libglib2.0-dev,
+Multi-Arch: same
+Depends: gir1.2-thunarx-3.0 (= ${binary:Version}),
+         libglib2.0-dev,
          libgtk-3-dev,
          libthunarx-3-0 (= ${binary:Version}),
          thunar-data (=${source:Version}),
@@ -42,13 +45,25 @@
 Package: libthunarx-3-0
 Section: libs
 Architecture: any
-Multi-arch: same
-Pre-depends: ${misc:Pre-Depends}
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: thunar-data, ${misc:Depends}, ${shlibs:Depends}
 Recommends: ${shlibs:Recommends}
 Description: extension library for thunar
  This package contains the Thunar extension library which permits adding new
  features to the Thunar file manager.
+
+Package: gir1.2-thunarx-3.0
+Section: introspection
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
+Description: Typelib file for thunar
+ This package contains the Thunar extension library which permits adding new
+ features to the Thunar file manager.
+ .
+ This package provides the introspection data for thunar.
 
 Package: thunar
 Architecture: any
