## thunar 4.15.3

=== debian/changelog ===
thunar (4.15.3-1) experimental; urgency=medium

  [ Karthik ]
  * d/control add gvfs-backends to thunar suggests (Closes: #962731)

  [ Yves-Alexis Perez ]
  * New upstream version 4.15.3
  * d/watch: update to version 4

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Nov 2020 13:43:40 +0100
