=== debian/control ===
--- 
+++ 
@@ -81,7 +81,7 @@
             udisks2,
             xdg-user-dirs,
             ${shlibs:Recommends}
-Suggests: thunar-archive-plugin, thunar-media-tags-plugin
+Suggests: thunar-archive-plugin, thunar-media-tags-plugin, gvfs-backends
 Breaks: thunar-data (<< 1.2.3-3)
 Replaces: thunar-data (<< 1.2.3-3)
 Description: File Manager for Xfce
