## thunar 4.16.0

=== debian/changelog ===
thunar (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * d/control: update standards version to 4.5.1
  * d/control: version xfce4-dev-tools b-dep for 4.16
  * d/thunar-data.docs: remove TODO, gone from the tarball
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 14:29:09 +0100
