=== debian/control ===
--- 
+++ 
@@ -21,9 +21,9 @@
                libxfce4ui-2-dev (>= 4.15.3),
                libxfce4util-dev (>= 4.15.2),
                libxfconf-0-dev,
-               xfce4-dev-tools
+               xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://docs.xfce.org/xfce/thunar/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/thunar.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/thunar
