## thunar 4.16.1

=== debian/changelog ===
thunar (4.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.1.
    - Prevent crash on Ctrl+H when there is no sidepane (Closes: #978969)

 -- Unit 193 <unit193@debian.org>  Sat, 02 Jan 2021 19:18:06 -0500

thunar (4.16.0-2) unstable; urgency=medium

  * d/control: update exo build-dep for 4.16

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 16:29:30 +0100
