## thunar 4.16.2

=== debian/changelog ===
thunar (4.16.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.2.

 -- Unit 193 <unit193@debian.org>  Tue, 12 Jan 2021 20:59:43 -0500
