## thunar 4.16.3

=== debian/changelog ===
thunar (4.16.3-1) unstable; urgency=medium

  * New upstream version 4.16.3

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 18 Feb 2021 11:25:34 +0100
