## thunar 4.16.4

=== debian/changelog ===
thunar (4.16.4-1) unstable; urgency=medium

  * New upstream version 4.16.4

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Mar 2021 10:58:15 +0100
