## thunar 4.16.6

=== debian/changelog ===
thunar (4.16.6-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 25 Mar 2021 17:33:17 -0400
