=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: thunar
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gobject-introspection,
@@ -9,7 +10,7 @@
                intltool,
                libgirepository1.0-dev,
                libexif-dev,
-               libexo-2-dev (>= 0.12.0),
+               libexo-2-dev (>= 4.15.3),
                libglib2.0-dev,
                libgtk-3-dev,
                libgudev-1.0-dev [linux-any],
