## thunar 4.16.8

=== debian/changelog ===
thunar (4.16.8-1~20.04) focal; urgency=medium

  * No-change backport to focal

 -- Unit 193 <unit193@ubuntu.com>  Thu, 13 May 2021 22:47:01 -0400

thunar (4.16.8-1) unstable; urgency=medium

  * New upstream version 4.16.8
    - includes fix for CVE-2021-32563: don't directly execute a file passed as
    an argument but rather open the containing folder (Closes: #988394)

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 13 May 2021 20:14:27 +0200
