## thunar 4.16.10

=== debian/changelog ===
thunar (4.16.10-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 17 Dec 2021 12:15:11 -0500

thunar (4.16.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.10.
  * d/control: Bump DH compat to 13.
  * d/rules: Drop '--as-needed' and dh_missing override, now defaults.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Fri, 03 Dec 2021 17:12:19 -0500
