=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: thunar
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
@@ -23,7 +24,7 @@
                libxfconf-0-dev,
                xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://docs.xfce.org/xfce/thunar/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/thunar.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/thunar
