=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --with gir

override_dh_strip:
	dh_strip --no-automatic-dbgsym

override_dh_auto_configure:
	dh_auto_configure -- \
		--docdir=\$${prefix}/share/doc/thunar-data \
		--enable-apr-plugin \
		--enable-exif \
		--enable-gtk-doc \
		--enable-pcre \
		--enable-sbr-plugin \
		--enable-tpa-plugin \
		--enable-uca-plugin \
		--enable-introspection=yes

override_dh_install:
	rm $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
	rm $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*/*.la
	rm $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/libthunar-tpa.la
	dh_install

override_dh_shlibdeps:
	dh_shlibdeps -X debian/thunar/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/libthunar-tpa.so -- \
    -dRecommends debian/thunar/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/libthunar-tpa.so -dDepends

override_dh_makeshlibs:
	dh_makeshlibs -p libthunarx-3-0 -X debian/libthunarx-3-0/usr/lib/$(DEB_HOST_MULTIARCH)/thunarx-3
