## thunar 4.17.7

=== debian/changelog ===
thunar (4.17.7-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.7.
  * d/control:
    - Set 4.17 version constraints for libxfce4ui, libxfce4util, and exo.
  * d/libthunarx-3-0.symbols: Update symbols.

 -- Unit 193 <unit193@debian.org>  Sun, 19 Dec 2021 19:30:41 -0500
