## thunar 4.17.8

=== debian/changelog ===
thunar (4.17.8-1) experimental; urgency=medium

  * New upstream version 4.17.8
  * d/p/01_support-non-multiarch-modules updated for new upstream

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 30 Apr 2022 15:11:16 +0200
