=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: thunar
 Section: xfce
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gobject-introspection,
@@ -10,7 +9,7 @@
                intltool,
                libgirepository1.0-dev,
                libexif-dev,
-               libexo-2-dev (>= 4.15.3),
+               libexo-2-dev (>= 4.17.0),
                libglib2.0-dev,
                libgtk-3-dev,
                libgudev-1.0-dev [linux-any],
@@ -19,8 +18,8 @@
                libpcre3-dev,
                libtool,
                libxfce4panel-2.0-dev (>= 4.12.0),
-               libxfce4ui-2-dev (>= 4.15.3),
-               libxfce4util-dev (>= 4.15.2),
+               libxfce4ui-2-dev (>= 4.17.0),
+               libxfce4util-dev (>= 4.17.1),
                libxfconf-0-dev,
                xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
