## thunar 4.17.9

=== debian/changelog ===
thunar (4.17.9-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.9.
    - Refresh patch.
  * d/control: Re-sync Build-Depends version requirements.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Wed, 13 Jul 2022 00:38:19 -0400
