=== debian/control ===
--- 
+++ 
@@ -17,13 +17,13 @@
                libnotify-dev,
                libpcre3-dev,
                libtool,
-               libxfce4panel-2.0-dev (>= 4.12.0),
-               libxfce4ui-2-dev (>= 4.17.0),
-               libxfce4util-dev (>= 4.17.1),
+               libxfce4panel-2.0-dev,
+               libxfce4ui-2-dev (>= 4.17.6),
+               libxfce4util-dev (>= 4.17.2),
                libxfconf-0-dev,
-               xfce4-dev-tools (>= 4.16)
+               xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/xfce/thunar/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/thunar.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/thunar
