## thunar 4.17.11

=== debian/changelog ===
thunar (4.17.11-1) experimental; urgency=medium

  * Team upload.

  [ Unit 193 ]
  * New upstream version 4.17.11.
    - Add 'undo' support for the latest trash operation (Closes: #863498)
    - Bulk renamer: Drop unmainted PCRE in favor of PCRE2 (Closes: #999942)
  * d/rules: Update B-D, libpcre3-dev → libpcre2-dev. (Closes: #999942)
  * d/p/02_fix-pcre2-flags.patch: Properly include pcre2 CFLAGS and LDFLAGS.

  [ Akbarkhon Variskhanov ]
  * Update upstream metadata
  * d/rules:
    - Use execute_after_dh_auto_install
    - Install NEWS with dh_installchangelogs

 -- Unit 193 <unit193@debian.org>  Thu, 03 Nov 2022 18:59:09 -0400
