=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,6 @@
 
 %:
 	dh $@ --with gir
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -23,11 +20,11 @@
 		--enable-uca-plugin \
 		--enable-introspection=yes
 
-override_dh_install:
-	rm $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
-	rm $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*/*.la
-	rm $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/libthunar-tpa.la
-	dh_install
+execute_after_dh_auto_install:
+	find debian/tmp -name '*.la*' -delete
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
 
 override_dh_shlibdeps:
 	dh_shlibdeps -X debian/thunar/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/libthunar-tpa.so -- \
