## thunar 4.17.12

=== debian/changelog ===
thunar (4.17.12-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.12.
    - Drop patch applied upstream.

 -- Unit 193 <unit193@debian.org>  Mon, 05 Dec 2022 02:16:51 -0500
