## thunar 4.18.0

=== debian/changelog ===
thunar (4.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.0.
  * d/rules: Opt-out of trimmed changelogs.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Dec 2022 17:03:26 -0500
