=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libgudev-1.0-dev [linux-any],
                libjpeg-dev,
                libnotify-dev,
-               libpcre3-dev,
+               libpcre2-dev,
                libtool,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev (>= 4.17.6),
