## thunar 4.18.1

=== debian/changelog ===
thunar (4.18.1-0.1~mx21+1) mx; urgency=medium

  * Import new upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 31 Dec 2022 13:07:49 -0800
