## thunar 4.18.2

=== debian/changelog ===
thunar (4.18.2-0~mx21+1.1) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 15 Jan 2023 15:41:43 -0500
