=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	find debian/tmp -name '*.la*' -delete
 
 override_dh_installchangelogs:
-	dh_installchangelogs NEWS
+	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
 
 override_dh_shlibdeps:
 	dh_shlibdeps -X debian/thunar/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/libthunar-tpa.so -- \
@@ -32,3 +32,7 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -p libthunarx-3-0 -X debian/libthunarx-3-0/usr/lib/$(DEB_HOST_MULTIARCH)/thunarx-3
+
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
