## thunar 4.18.4

=== debian/changelog ===
thunar (4.18.4-1~bpo22.04) jammy; urgency=medium

  * No-change backport to jammy.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 21 Mar 2023 20:38:03 -0400

thunar (4.18.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.4.

 -- Unit 193 <unit193@debian.org>  Mon, 27 Feb 2023 00:38:38 -0500

thunar (4.18.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.3.

 -- Unit 193 <unit193@debian.org>  Mon, 30 Jan 2023 04:29:54 -0500

thunar (4.18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.2.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 11 Jan 2023 10:31:39 +0100

thunar (4.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.1.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Sat, 07 Jan 2023 05:29:04 -0500
