## thunar 4.18.4-2+victoria

=== debian/changelog ===
thunar (4.18.4-2+victoria) victoria; urgency=medium

  * Allow desktop files to be executed in live session

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2023 11:46:00 +0100
