## thunar 4.18.4-3+victoria

=== debian/changelog ===
thunar (4.18.4-3+victoria) victoria; urgency=medium

  [ Michael Webster ]
  * icon view: Don't highlight the selected folder icons, only names.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 May 2023 14:03:10 +0100

thunar (4.18.4-2) victoria; urgency=medium

  * Allow desktop files to be executed in live session

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2023 11:46:00 +0100
