## thunar 4.18.6

=== debian/changelog ===
thunar (4.18.6-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 17 Aug 2023 17:15:34 -0700

thunar (4.18.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.6.

 -- Unit 193 <unit193@debian.org>  Tue, 13 Jun 2023 03:09:50 -0400
