## thunar 4.18.7

=== debian/changelog ===
thunar (4.18.7-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 07 Oct 2023 15:06:46 -0700

thunar (4.18.7-1) unstable; urgency=medium

  * New upstream version 4.18.7

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 05 Sep 2023 22:24:12 +0200
