## thunar 4.18.8

=== debian/changelog ===
thunar (4.18.8-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:28:03 +0000

thunar (4.18.8-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:42:11 +0000

thunar (4.18.8-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:07:37 +0000

thunar (4.18.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.8.

 -- Unit 193 <unit193@debian.org>  Thu, 09 Nov 2023 21:23:21 -0500
