=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: thunar
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
+               libgirepository1.0-dev,
                libexif-dev,
                libexo-2-dev (>= 4.17.0),
-               libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libgudev-1.0-dev [linux-any],
@@ -73,16 +73,16 @@
          shared-mime-info,
          thunar-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
-         default-dbus-session-bus | dbus-session-bus,
+         ${shlibs:Depends}
+Recommends: default-dbus-session-bus | dbus-session-bus,
             gvfs,
             policykit-1-gnome | polkit-1-auth-agent,
             thunar-volman [linux-any],
             tumbler,
             udisks2,
             xdg-user-dirs,
-Recommends:   ${shlibs:Recommends}
-Suggests: gvfs-backends, thunar-archive-plugin, thunar-media-tags-plugin
+            ${shlibs:Recommends}
+Suggests: thunar-archive-plugin, thunar-media-tags-plugin, gvfs-backends
 Breaks: thunar-data (<< 1.2.3-3)
 Replaces: thunar-data (<< 1.2.3-3)
 Description: File Manager for Xfce
