## thunar 4.18.8%2Bmint1

=== debian/changelog ===
thunar (4.18.8+mint1) wilma; urgency=medium

  [ Clement Lefebvre ]
  * Allow desktop files to be executed in live session

  [ Michael Webster ]
  * icon view: Don't highlight the selected folder icons, only names.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Jun 2024 14:59:52 +0100
