## thunar 4.18.11

=== debian/changelog ===
thunar (4.18.11-1~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Sep 2024 17:00:34 +0000

thunar (4.18.11-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * New upstream version 4.18.11
  * d/control: add provides for gir addon

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 01 Aug 2024 13:46:19 +0200

thunar (4.18.10-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream version 4.18.10.

  [ Yves-Alexis Perez ]
  * d/watch: track 4.18 upstream releases
  * d/gbp.conf: track 4.18 branches
  * add source lintian overrides for false positives

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 26 Jul 2024 15:27:20 +0200
