=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: thunar
 Section: xfce
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -39,6 +39,7 @@
          libthunarx-3-0 (= ${binary:Version}),
          thunar-data (=${source:Version}),
          ${misc:Depends}
+Provides: ${gir:Provides}
 Description: Development files for libthunarx
  This package contains the headers and the static library for libthunarx,
  the extension library used by thunar
