## thunar 4.19.2

=== debian/changelog ===
thunar (4.19.2-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 4.19.2.
  * d/control: Bump B-D exo to 4.19.0
  * d/libthunarx-3-0.symbols: Add new symbols.

  [ Unit 193 ]
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Sat, 04 May 2024 03:45:57 -0400
