=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: thunar
 Section: xfce
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gobject-introspection,
@@ -10,7 +9,7 @@
                intltool,
                libgirepository1.0-dev,
                libexif-dev,
-               libexo-2-dev (>= 4.17.0),
+               libexo-2-dev (>= 4.19.0),
                libglib2.0-dev,
                libgtk-3-dev,
                libgudev-1.0-dev [linux-any],
@@ -24,7 +23,7 @@
                libxfconf-0-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/xfce/thunar/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/thunar.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/thunar
@@ -39,7 +38,6 @@
          libthunarx-3-0 (= ${binary:Version}),
          thunar-data (=${source:Version}),
          ${misc:Depends}
-Provides: ${gir:Provides}
 Description: Development files for libthunarx
  This package contains the headers and the static library for libthunarx,
  the extension library used by thunar
