## thunar 4.19.3

=== debian/changelog ===
thunar (4.19.3-1) experimental; urgency=medium

  * Team upload.

  [ Unit 193 ]
  * New upstream version 4.19.3.

  [ Yves-Alexis Perez ]
  * d/control: add provides for gir addon

 -- Unit 193 <unit193@debian.org>  Tue, 06 Aug 2024 05:05:28 -0400
