=== debian/control ===
--- 
+++ 
@@ -38,6 +38,7 @@
          libthunarx-3-0 (= ${binary:Version}),
          thunar-data (=${source:Version}),
          ${misc:Depends}
+Provides: ${gir:Provides}
 Description: Development files for libthunarx
  This package contains the headers and the static library for libthunarx,
  the extension library used by thunar
