## thunar 4.20.0

=== debian/changelog ===
thunar (4.20.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Dec 2024 20:00:10 -0800

thunar (4.20.0-1) unstable; urgency=medium

  * add source lintian overrides for false positives
  * New upstream version 4.20.0
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 21:03:02 +0100

thunar (4.19.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.4.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 08 Nov 2024 19:54:06 +0100
