## thunar 4.20.1

=== debian/changelog ===
thunar (4.20.1-1~mx23+1) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 13 Jan 2025 14:50:47 +0000
