=== debian/rules ===
--- 
+++ 
@@ -32,3 +32,8 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -p libthunarx-3-0 -X debian/libthunarx-3-0/usr/lib/$(DEB_HOST_MULTIARCH)/thunarx-3
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
