## thunar 4.20.2

=== debian/changelog ===
thunar (4.20.2-1+deb13u1) trixie; urgency=medium

  * d/patches: add fix to always warn users before permanente deletion
    (Closes: #1110905)

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 25 Aug 2025 10:28:03 +0200

thunar (4.20.2-1) unstable; urgency=medium

  * New upstream version 4.20.2

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 10 Feb 2025 16:56:26 +0100

thunar (4.20.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.20.1.
  * d/control: Replace intltool with gettext.

 -- Unit 193 <unit193@debian.org>  Thu, 16 Jan 2025 01:54:32 -0500
