=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: thunar
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               gettext,
                gobject-introspection,
                gtk-doc-tools,
-               intltool,
+               libgirepository1.0-dev,
                libexif-dev,
                libexo-2-dev (>= 4.19.0),
-               libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libgudev-1.0-dev [linux-any],
@@ -83,7 +82,7 @@
             udisks2,
             xdg-user-dirs,
             ${shlibs:Recommends}
-Suggests: gvfs-backends, thunar-archive-plugin, thunar-media-tags-plugin
+Suggests: thunar-archive-plugin, thunar-media-tags-plugin, gvfs-backends
 Breaks: thunar-data (<< 1.2.3-3)
 Replaces: thunar-data (<< 1.2.3-3)
 Description: File Manager for Xfce
