## thunar 4.20.4

=== debian/changelog ===
thunar (4.20.4-1) unstable; urgency=medium

  * New upstream version 4.20.4

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 18 Jul 2025 18:16:49 +0200
