## thunar 4.20.5

=== debian/changelog ===
thunar (4.20.5-1) unstable; urgency=medium

  * New upstream version 4.20.5
  * d/s/lintian-overrides: remove unneeded override
  * d/control: update standards version to 4.7.2
  * d/watch updated to version 5
  * d/control: drop build-dep on libgirepository1.0-dev

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 15 Sep 2025 20:53:54 +0200
