=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                gettext,
                gobject-introspection,
                gtk-doc-tools,
-               libgirepository1.0-dev,
                libexif-dev,
                libexo-2-dev (>= 4.19.0),
                libglib2.0-dev,
@@ -23,7 +22,7 @@
                libxfconf-0-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://docs.xfce.org/xfce/thunar/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/thunar.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/thunar
