## thunar 4.20.7

=== debian/changelog ===
thunar (4.20.7-1) unstable; urgency=medium

  * New upstream version 4.20.7

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 28 Jan 2026 15:04:37 +0100
